.logo {position:absolute}
.header .wrap {height:80px;}
.col1, .col2, .col3, .col4, .col32 { display:inline; display:inline; float:left; position:relative; margin:0 10px; }
.col1 { width:938px }
.col2 { width:456px }
.col1 .col2 {width:446px}
.col32 { width:618px }
.col1 .col32 {width:606px}
.col1 .col1 { width:918px }
.col3 { width:298px }
.col1 .col3 {width:286px}
.col4 { width:218px }
.col1 .col4 {width:208px}
.col32 .col3 { width:288px }
.footer_widgets .col2 {  margin: 0 0 0 0; }
#searchform a {position:absolute}
#respond #author, #respond #email, #respond #website, #respond #comment { width:600px; }
.page_title .small {  margin:0  }
.page_title .full:hover {background-position:0 0}
.sidebarleft { padding-right:30px; width:258px }
.rightsidebar { padding-left:30px; width:258px }
.map_frame {padding:12px 12px 16px;width:422px;}
#contactform #formname, #contactform #formemail, #contactform #formcomments {width:428px;}
.header li { border:none; }
#nav a {display:block;float:left;height:14px;margin:0 5px;text-indent:-9999px;width:14px;font-size:0;line-height:0;}
.footer_widgets .col2 li{ background:none !important}
.learnmore span {background-position:100% -74px}
.slideshow {display:block}
.wp-pagenavi {height:20px;}
#respond .info, #contactform .info {height:40px;}